Hi Everyone,

We want to inform you that the following notes regarding the new layout 3,10 were already released:

SAP Note

NF-e New Layout 3.10

1933985

NF-e Layout 3.10 SAR Files

1976416

Contingency: Changes in active server status check funcionality

1965381

NF-e 3.10 Incoming Automation

1977764

The following information are still valid:


IMPORTANT 1: If you want to implement only incoming part to receive nota fiscais n the new layout, you can apply only SAP Note 1977764. The other notes notes are not necessary for incoming scenario.

IMPORTANT 2: We suggest to implement the note with the SAR file instead of implementing the manual steps of the main note as there are more than 220 pages of it. If you check the main note, it actualy mentions that, however we would like to highlight that it could be a better solution as it will avoid possible errors when creating the objects manually.

IMPORTANT 3: If you are using GRC NFE as your messaging system you should upgrade it to Support Package 16.Check note 1968460.

Thanks,

Renan and Tiago.

To report this post you need to login first.

2 Comments

You must be Logged on to comment or reply to a post.

  1. Raoul Shiro

    Hello,

    We are in the process of deploying the NF-e 3.10 New Layout.

    We are running ECC6 Ehp4 , and  SAP GRC NFe, I have read the aforementionned notes.

    We are thinking of applying the latest Support PAckages on our ECC6 EHp4 system, in order to perfrom as less manual modifications/manual notes implementionas as possible.

    This is expresessly recommeded in sap note 1976416 – NF-e Layout 3.10 SAR files

    So we have downloaded the latest Support PAckages for ECC6 EHP4, amd more particularly the latest SP for the component SAP_APPL which is SAPKH60415.

    But then I realized , that there was another sap note 1933985 – NF-e new layout 3.10

    mentionning that the corrections were contained in SAPKH60416 which of course ….has not yet been released by SAP.

    So, my question is the following, As per sap note 1976416 , is there currently any way to apply the “Appropriate Support PAckages on ECC6 EHP4” , instead og going through SAR trasnport files ?

    Thanks and Regards

    (0) 

Leave a Reply